/*--------------------------导航条---------------------------------------------------------*/
#demo-container {
	background: url(../bg.jpg);
	background-repeat: repeat-x;
	margin: 0;
}
ul#simple-menu {
	list-style-type: none;
	width: 960px;
	position: relative;
	height: 42px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	margin: 0 auto;
}
ul#simple-menu li {
	display: block;
	float: left;
}
ul#simple-menu li.left {
	margin: 0;
}
ul#simple-menu li a {
	float: left;
	color: #333333;
	background: url(../bg2.jpg) no-repeat;
	line-height: 42px;
	text-decoration: none;
	padding: 0 16px;
	height: 42px;
}
ul#simple-menu li a:hover {
	background: url(../bg3.jpg) no-repeat;
	background-color: #f9f7fa;
	line-height: 42px;
}
ul#simple-menu li a.current {
	color: #333333;
	background: url(../bg2.jpg) no-repeat;
	background-color: #FFF;
}
ul#simple-menu li a.current:hover {
	color: #333333;
	background: url(../bg2.jpg) no-repeat;
	background-color: #FFF;
}
